#metadata for Hunter Anon (Mane Six) by CaptainAnonymous -- HIATUS
#Sat Jan 16 22:46:00 CET 2016
Suri\ Polomare=0.0012828736369467607
Vinyl\ Scratch=0.003207184092366902
Harshwhinny=0.0
Zecora=0.0
Night\ Glider=0.0
Spike=6.414368184733803E-4
Cloudchaser=0.0
link=http\://pastebin.com/tdRTRXVc
Granny\ Smith=0.0
Night\ Light=0.0
Snips=0.0
title=Hunter Anon (Mane Six) by CaptainAnonymous -- HIATUS
Thunderlane=0.0
Femanon=6.414368184733803E-4
Apple\ Fritter=0.0
Sunset\ Shimmer=0.001924310455420141
Trenderhoof=0.0
Gilda=0.0
Flim\ and\ Flam=0.0
Sweetie\ Belle=0.0
Lyra\ Heartstrings=0.0
Hoity\ Toity=0.0
Snails=0.0
Junebug=0.0
Pogo=0.0
Braeburn=0.0
Nightmare\ Moon=0.001924310455420141
Mane-iac=0.0
Chrysalis=0.0
Soarin=6.414368184733803E-4
Scootaloo=0.0
Lotus=0.0
Little\ League=0.0
Tirek=0.0
Fluttershy=0.025657472738935216
Derpy=0.0
last_edit=Last edit on\: Friday 25th of December 2015 02\:02\:35 PM CDT
Filthy\ Rich=0.0
Daring\ Do=0.0
Sapphire\ Shores=0.0
Flash\ Sentry=6.414368184733803E-4
Prim\ hemline=0.0
Cheese\ Sandwich=0.0
Adagio\ Dazzle=0.0
line_count=1559.0
Ahuizotl=0.0
Starswirl\ the\ Bearded=0.0
Spitfire=0.0
Fleur\ De\ Lis=0.0
Eris=6.414368184733803E-4
Cheerilee=0.0
Aria\ Blaze=0.0
Diamond\ Tiara=6.414368184733803E-4
Blueblood=0.0
Mayor\ Mare=0.0
clop=0.09044259140474663
Blossomforth=0.0
Starlight\ Glimmer=6.414368184733803E-4
Sonata\ Dusk=0.0
Iron\ Will=0.0
Sugar\ Belle=0.0
Trixie\ Lulamoon=0.0
Octavia\ Melody=0.0
Anon=0.025016035920461834
Discord=0.0
Big\ Macintosh=0.0
Fleetfoot=0.0
Rarity=0.014753046824887749
Twist=6.414368184733803E-4
Applejack=0.013470173187940988
Fancy\ Pants=0.005131494547787043
Coco\ Pommel=0.0
Umbra=0.0
Twilight\ Velvet=0.0
Maud\ Pie=0.0
Silver\ Spoon=6.414368184733803E-4
Redheart=0.0
Sombra=0.0
Aloe=0.0
Cadance=0.0
Pipsqueak=0.0
Shining\ Armor=0.0
Caramel=0.0
writefag=SlavePonyAuction
Pinkie\ Pie=0.0327132777421424
Photo\ Finish=0.003848620910840282
Lightning\ Dust=0.0012828736369467607
peachbottom=0.0
Double\ Diamond=0.0
Featherweight=0.0
Celestia=6.414368184733803E-4
Bulk\ Biceps=6.414368184733803E-4
first_edit=Saturday 5th of December 2015 01\:43\:39 PM CDT
Applebloom=0.0
Roseluck=0.0
Twilight\ Sparkle=0.03527902501603592
Luna=0.0
Party\ Favor=0.0
Flitter=0.0
Rainbow\ Dash=0.01796023091725465
